#my-account #center_column h1 { margin-bottom:20px }
#my-account #center_column h4 { font-weight:normal; font-size:12px; color:#666 }
#my-account .myaccount_lnk_list { list-style-type:none }
#my-account .myaccount_lnk_list li { line-height:45px; border-bottom:1px solid #EDEDED; }
#my-account .myaccount_lnk_list img.icon, #my-account p img.icon { position:relative; top:-3px; left:0; padding-right:8px;}
